import React from "react";
import Head from 'next/head'
import PDF from "../components/PDF";

const Preview = () => (
  <div className="">
  <Head>
    <title>Preview</title>
    <meta name="description" content="Generated by create next app" />
    <link rel="icon" href="/logofree.png" />
  </Head>
    <PDF />
  </div>
);

export default Preview;
